!# ctlmp resource file 1.0
!#
!# uncomment (remove !) from one of the following to set the global directional text orientation.
!# (default ORIENTATION_LTR)
!#
!Orientation: ORIENTATION_RTL
!Orientation: ORIENTATION_LTR
!Orientation: ORIENTATION_CONTEXTUAL
!#
!# uncomment one of the following to set the numerals type. 
!# For Arabic selecting Numerals:NUMERALS_NATIONAL, all numbers will print in Hindu
!# but Numerals:NUMERALS_NOMINAL will print all numbers in latin.
!# (default NUMERALS_CONTEXTUAL)
!#
!Numerals:NUMERALS_NOMINAL
!Numerals:NUMERALS_NATIONAL
!Numerals:NUMERALS_CONTEXTUAL
!#
!# uncomment one of the following to set the text type. 
!# Shaping algorithm for Arabic.
!# (default TEXT_SHAPED)
!#
!TextShaping: TEXT_SHAPED
!TextShaping: TEXT_NOMINAL
!TextShaping: TEXT_SHFORM1
!TextShaping: TEXT_SHFORM2
!TextShaping: TEXT_SHFORM3
!TextShaping: TEXT_SHFORM4
!#
!# uncomment one of the following to enable or disable the symmetric swapping.
!# for example if SWAPPING_YES is selected the character > will be swapped by < in Arabic text.
!#(default SWAPPING_YES)
!#
!SWAPPING_NO
!SWAPPING_YES
!#
!#The global text orientation.
!#
!CONTEXT_LTR
!CONTEXT_RTL
!#